/* CSS Document */
/*-----------------------------------------------------index----------------------------------------------------*/
*{margin:0px;padding:0px;}
body{font-size:14px;color:#333333;text-align:center; }
a{ text-decoration:none;}
.top{width:980px;margin:auto;text-align:left}
.logo{
	margin-top:5px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}
.logo_L{float:left}
.logo_R{float:left;margin-left:570px;}
.menu{
	height:41px;
	line-height:41px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	font-weight: normal;
	color: #000000;


}
.menu li{list-style:none;float:left;width:122px;text-align:center}
.menu li:hover{background:url(../images/hover.png) no-repeat 3px 4px;color:#ffffff}
.menu a{ text-decoration:none;color:#555555}
.banner{margin-top:5px;}
.main{width:980px;margin:auto;margin-top:10px;font-size: 16px;}
.main_T{width:980px;}
.main_TL{width:235px;float:left;border:1px solid #e3e3e3;}
.main_TL ul{margin-top:15px;margin-bottom:10px;}
.main_TL li{list-style:none;line-height:28px;height:28px;text-align:left;padding-left:40px;background: url(../images/003_65.png) no-repeat 15px 10px;border-bottom:1px dashed #cccccc }
.main_TL a{color:#555555}
.main_TL a:hover{color:#990000}
.dongtai{background:url(../images/006.jpg) no-repeat;height:36px;line-height:36px;text-align:right}
.main_TR{width:713px;float:left;margin-left:20px;}
.about{width:721px;height:320px;border:1px solid #e3e3e3}
.main_TR a{color:#888888}
.main_TR a:hover{color: #990000}
.about_B{width:721px;}
.about_L{float:left;margin-top:10px;width:158px;}
.about_R{
	float:left;
	margin-top:5px;
	line-height:170%;
	text-align:left;
	width:533px;
	padding-right:10px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
}
.guanyu{background:url(../images/010.jpg) no-repeat;height:30px;line-height:35px;text-align:right}
.service{width:725px;height:240px;border:1px solid #e3e3e3;margin-top:15px;}
.anli{background: url(../images/020.jpg) no-repeat;35px;line-height:35px;text-align:right;height:35px}
.case1{float:left;width:360px;margin-top:10px;text-align:left;padding-left:0px;}
.pic{float:left;width:130px;}
.pro{
	float:left;
	width:230px;
	padding-left:0px;
	padding-top:5px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
}
.main_B{width:1170px;height:155px;margin-top:15px;border:1px solid #e3e3e3;}
.main_B a{color:#888888}
.main_B a:hover{color:#990000}
.tixi{background:url(../images/014.jpg) no-repeat;height:35px;line-height:35px;text-align:right}
.bottom{margin:auto;margin-top:20px;width:980px;height:73px;line-height:30px;padding-top:10px;color:#555555;border-top:1px dashed #e3e3e3}
.bottom a{color: #6699FF}
.bottom a:hover{color: #990000}
#demo{overflow:hidden;width:1170px;}
#demo img{border:3px solid #F2F2F2;}
#indemo{float:left;width:800%;}
#demo1{float:left;}
#demo2{float:left;}
img { border: 0px; }
#banner{margin: 0px auto 0px auto;padding: 0px;width: 980px;height: 310px; }
.slides{margin: 0px auto;width:980px;height:310px;overflow: hidden;position: relative; }
.slide-pic{margin:0px;padding:0px;width:980px;overflow:hidden;list-style: none; }
.slide-pic img{width:980px;height: 310px; }
.slide-pic li{display:none;}
.slide-pic li.cur{display:block}
.slide-li { margin:0px;padding:0px;left:0px;bottom:0px;position:absolute;}
.slide-li li{margin:0px;padding:0px;width:195px;height:10px;float:left;overflow:hidden;list-style:none;}
.slide-li a{width:195px;height:10px;color:#000;font-size:12px;display:block;}
.slide-li a:hover{color:#F00;text-decoration: none;}
.op li{background:#999999;filter:alpha(opacity=60);opacity: 0.6;}
.op li.cur{background:#666666}
.slide-txt span{display:none;}

/*---------------------------------------------------------------about--------------------------------------------------*/

.about_main{width:980px;margin:auto;background:url(../images/025.gif) repeat-y;border-bottom:1px solid #e3e3e3;padding-bottom:20px;}
.about_mainL{width:200px;float:left}
.about_mainR{width:760px;margin-left:20px;float:left}
.L_1{height:45px;background:url(../images/026.gif) no-repeat;padding-top:20px;text-align:left;padding-left:5px;}
.L_2 li{list-style:none;width:160px;height:34px;margin-left:30px;margin-top:10px;line-height:34px;text-align:left;padding-left:10px;}
.L_2 a{color:#777777}
.L_2 a:hover{color:#1e93cb}
.R_1{text-align:left;margin-top:15px;background:url(../images/028.gif) no-repeat;padding-left:20px;line-height:20px;}
.R_2{text-align:left;line-height:30px;margin-top:10px;padding-right:20px;background:url(../images/list_right_bg.jpg) no-repeat center center}
.tit{font-size:14px;font-weight:bold;color:#333333}

/*--------------------------------------------------------------software------------------------------------------------*/

.software_main{width:980px;margin:auto;margin-top:10px;padding:20px 0px 20px 0px;border:1px solid #e3e3e3}
.R_4{text-align:left;background:url(../images/028.gif) no-repeat 15px 0px;padding-left:40px;line-height:20px;}

/*--------------------------------------------------------------service------------------------------------------------*/
.tec_main{width:940px;margin:auto;margin-top:10px;padding:20px 20px 140px 20px;background:url(../images/jishu_bg.png) no-repeat}
.search{margin-top:30px;}
.R_3{margin-top:30px;width:760px;}
.chanpin_1{width:760px;}
.chanpin_1pic{width:154px;float:left;}
.chanpin_1pro{width:570px;float:left;text-align:left;padding-left:20px;}
.neirong{line-height:28px;margin-top:10px;}
.span{margin-left:20px;color:#999999}
/*-------------------------------------------------------------development---------------------------------------------*/

.deve_main{width:980px;margin:auto;margin-top:10px;border:1px solid #f1efef;padding-bottom:40px;background:url(../images/045.png) no-repeat right top}
.R_5{text-align:left;border-bottom:1px dashed #e3e3e3;line-height:26px;padding:0px 30px 20px 30px;}
.R_10{margin-top:20px;padding-left:20px;}
.R_10 a{color:#999999}
.R_10 a:hover{color:#990000}

/*---------------------------------------------------------------technology------------------------------------------*/
.Tech_main{width:980px;margin:auto;margin-top:20px;margin-bottom:40px;}
.tech_1{width:195px;float:left;height:390px;border:1px dashed #e3e3e3;line-height:25px;padding:0px 15px 0px 15px;text-align:left;}
.tech_2{width:198px;float:left;height:390px;border:1px dashed #e3e3e3;margin-left:20px;line-height:25px;padding:0px 15px 0px 15px;text-align:left;}

/*---------------------------------------------------------------solution_1.html-------------------------------------*/
.biaoti{
	font-weight:bold;
	font-size:24px;
	margin-top:20px;
	color:#333333;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 150%;

}
.con{text-align:left;line-height:30px;margin-top:10px;}
.solotion{padding:10px 20px 10px 20px;width:720px;}

/*---------------------------------------------------------------news.html--------------------------------------------*/
.news_L li{
	line-height:30px;
	list-style:none;
	background:url(../images/023.png) no-repeat 15px 5px;
	text-align: left;
	text-indent: 28pt;
}

/*---------------------------------------------------------------news_1.html-------------------------------------------*/
.news_1{margin-top:20px;background:url(../images/list_right_bg.jpg) no-repeat}
.news_1 li{line-height:35px;text-align:left;list-style:none;border-bottom:1px dashed #e3e3e3;padding-left:30px;background:url(../images/005b_65.png) no-repeat 10px 10px}
.news_1 a{ text-decoration:none;color:#666666}
.news_1 a:hover{color:#990000}
.time{float:right;margin-right:60px;color:#999999}

/*-----------------------------------------------------------------shfw.html------------------------------------------*/
.shfw_main{width:980px;margin:auto;margin-top:10px; background:url(../images/yycon3.jpg) no-repeat;}
.shfw_main1{height:90px;text-align:right;padding-right:60px;line-height:120px;}
.shfw_main2{
	text-align:left;
	padding:20px 30px 20px 90px;
	line-height:180%;
	background:url(../images/042.jpg) no-repeat 620px 0px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
}
.shfw_span{font-size:14px;font-weight:bold;color:#333}
/*--------------------------------------------------------------lxwm.html------------------------------------------*/
.lxwm_P{text-align:left;border-bottom:1px dashed #e3e3e3;padding-bottom:5px;width:85%}
